@charset "UTF-8" ;

/* グローバルナビゲーション
------------------------------------------*/
#header{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	text-align: center;
	z-index: 9999;
}

#top #header{
	height: auto;
}

#nav_btn{
	width: 80px;
	height: 80px;
	background: url(../img_2/bg_menu.png) no-repeat center center #b50d0d;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	top: 46px;
	right: 17px;
}

#nav_btn.close{
	background: url(../img_2/bg_menu_close.png) no-repeat center center #000;
}

#nav{
	display: none;
	box-sizing: border-box;
	padding: 5% 0;
}

#nav.active{
	background-color: rgba(183,3,3,0.9);
}

#nav ul{
	max-width: 1024px;
	margin: 0 auto;
}

#nav li a{
	display: block;
	padding: 17px 0;
	border-top: 1px solid #031125;
}

#nav li:first-child a{
	border-top: none;
}

#nav li a img{
	margin: 0 auto;
}

p.logo{
	padding: 25px 0;
}

p.logo a, p.logo a img{
	display: block;
	margin: 0 auto;
}